<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="Theme.Resumd" parent="@style/Theme.Leanback">
        <item name="android:colorPrimary">#7fffd4</item>
        <item name="android:colorAccent">#e0b0ff</item>
    </style>
    
    <style name="Theme.Resumd.Transparent" parent="Theme.Resumd">
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:backgroundDimEnabled">true</item>
        <item name="android:backgroundDimAmount">0.85</item>
    </style>
</resources>
